package com.rjconsultores.ventaboletos.web.utilerias.menu.item.confcomerciales;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuConfigLayoutImpressaoBoleto extends DefaultItemMenuSistema {

	public ItemMenuConfigLayoutImpressaoBoleto() {
		super("indexController.mniConfigLayoutImpressaoBoleto.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CONFIGURACIONECCOMERCIALES.MENU.CONFIGLAYOUTIMPRESSAOBOLETO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/configuraciones_comerciales/configLayoutImpressaoBoleto.zul",
				Labels.getLabel("configLayoutImpressaoBoletoController.window.title"), getArgs() ,desktop);
	}
}
